.complementary-products .list-unstyled {
  gap: 1rem !important;
}

.complementary-products .complementary-slide {
  padding: 0;
}

.complementary-products .card__heading {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.complementary-products .card__content {
  display: flex;
}

.complementary-products .quick-add {
  flex-shrink: 0;
}

.complementary-products .quick-add button {
  padding-right: 1rem;
  padding-left: 1rem;
}
